@Comment{
This file is part of pybib2html, a translator of BibTeX to HTML.
https://gitlab.com/sosy-lab/software/pybib2html

SPDX-FileCopyrightText: 2021 Dirk Beyer <https://www.sosy-lab.org>

SPDX-License-Identifier: Apache-2.0
}

@misc{ThomasSymbolicExecution,
  author    = {Thomas Lemberger},
  title     = {Efficient Symbolic Execution using {CEGAR} over Two Abstract Domains},
  howpublished = {Bachelor's Thesis, University of Passau, Software Systems Lab},
  year      = {2015},
  pdf       = {https://www.sosy-lab.org/research/bsc/2015.Lemberger.Efficient_Symbolic_Execution_using_CEGAR_over_Two_Abstract_Domains.pdf},
  field     = {Computer Science},
  keyword   = {CPAchecker,Software Model Checking},
}

@misc{AbdullaSARD,
  author       = {Amena Abdulla},
  title        = {Reale Anforderungen f{\"u}r die Software-Analyse},
  howpublished = {Bachelor's Thesis, LMU Munich, Software Systems Lab},
  year         = {2020},
  field        = {Computer Science},
  keyword      = {},
}

@misc{KarlheinzDomainTypes,
  author    = {Karlheinz Friedberger},
  title     = {{Ein typbasierter Ansatz zur Kombination verschiedener Verifikationstechniken}},
  howpublished = {Bachelor's Thesis, University of Passau, Software Systems Lab},
  year      = {2012},
  pdf       = {https://www.sosy-lab.org/research/bsc/2012.Friedberger.Ein_typbasierter_Ansatz_zur_Kombination_verschiedener_Verifikationstechniken.pdf},
  field     = {Computer Science},
  keyword   = {CPAchecker,Software Model Checking},
  annote    = {Won the yearly award of the chamber of industry and commerce of Lower Bavaria (IHK Niederbayern) for an excellent Bachelor's thesis},
}
